{
  "name": "hackathon-organizer",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "13.3.4",
    "@angular/cdk": "^13.3.9",
    "@angular/common": "13.3.4",
    "@angular/compiler": "13.3.4",
    "@angular/core": "13.3.4",
    "@angular/forms": "13.3.4",
    "@angular/material": "^13.3.9",
    "@angular/platform-browser": "13.3.4",
    "@angular/platform-browser-dynamic": "13.3.4",
    "@angular/router": "13.3.4",
    "jwt-decode": "3.1.2",
    "keycloak-angular": "10.0.1",
    "keycloak-connect": "18.0.0",
    "keycloak-js": "18.0.0",
    "rxjs": "7.5.5",
    "tslib": "2.4.0",
    "zone.js": "0.11.5"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "13.3.4",
    "@angular/cli": "13.3.4",
    "@angular/compiler-cli": "13.3.4",
    "@types/jasmine": "4.0.3",
    "@types/node": "12.11.1",
    "jasmine-core": "4.0.1",
    "karma": "6.3.19",
    "karma-chrome-launcher": "3.1.1",
    "karma-coverage": "2.2.0",
    "karma-jasmine": "5.0.0",
    "karma-jasmine-html-reporter": "1.7.0",
    "typescript": "4.6.3"
  }
}
